<?xml version='1.0'?>

<reference anchor='RFC2422'>

<front>
<title abbrev='32 kbit/s ADPCM'>Toll Quality Voice - 32 kbit/s ADPCM MIME Sub-type Registration</title>
<author initials='G.M.' surname='Vaudreuil' fullname='Gregory M. Vaudreuil'>
<organization>Lucent Technologies</organization>
<address>
<postal>
<street>17080 Dallas Parkway</street>
<city>Dallas</city>
<region>TX</region>
<code>75248-1905</code>
<country>USA</country></postal>
<phone>+1 972 733 2722</phone>
<email>GregV@Lucent.Com</email></address></author>
<author initials='G.W.' surname='Parsons' fullname='Glenn W. Parsons'>
<organization>Northern Telecom</organization>
<address>
<postal>
<street>P.O. Box 3511</street>
<street>Station C</street>
<city>Ottawa</city>
<region>ON</region>
<code>K1Y 4H7</code>
<country>Canada</country></postal>
<phone>+1613 763 7582</phone>
<facsimile>+1 613 763 4461</facsimile>
<email>Glenn.Parsons@Nortel.ca</email></address></author>
<date month='September' year='1998' />
<area>Applications</area>
<keyword>audio</keyword>
<keyword>multipurpose internet mail extensions</keyword></front>

<seriesInfo name='RFC' value='2422' />
<format type='HTML' octets='24209' target='http://xml.resource.org/public/rfc/html/rfc2422.html' />
<format type='XML' octets='20307' target='http://xml.resource.org/public/rfc/xml/rfc2422.xml' />
</reference>
